{
  "name": "gitlab-sat-mtl-metalab-presentations-2023-liveposeportal-mozillaresponsibleai",
  "version": "1.0.0",
  "description": "",
  "idyll": {
    "theme": "idyll",
    "layout": "centered",
    "css": "styles.css",
    "authorView": false
  },
  "type": "module",
  "scripts": {
    "start": "idyll",
    "build": "idyll build",
    "publish": "idyll publish"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/sat-mtl/metalab/presentations/2023-LivePosePortal-MozillaResponsibleAI.git"
  },
  "author": "Christian Frisson",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/sat-mtl/metalab/presentations/2023-LivePosePortal-MozillaResponsibleAI/issues"
  },
  "homepage": "https://gitlab.com/sat-mtl/metalab/presentations/2023-LivePosePortal-MozillaResponsibleAI#readme",
  "dependencies": {
    "d3": "7",
    "d3-selection": "^2.0.0",
    "d3-transition": "^2.0.0",
    "idyll": "^6.0.0-alpha.6",
    "idyll-d3-component": "^2.0.0",
    "react-grid-system": "^8.1.9"
  }
}
